body {
    font-size: 13px;
    background: #f6f7fb;
    overflow-x: hidden;
    
}

html { font-size:13px; }
table { font-size:13px; }

h1 {text-transform: uppercase;}
h2 {text-transform: uppercase;}
h3 { text-transform: uppercase;}
h4 { }

.color-tone1 {
    background: #ef473a;
    border-color: #ef473a;
    color: #fff;
}

#pageHeader {
   margin:0; clear:both;
   padding: 0px 10px; height:90px; 
   background: url(/vdp-res/img/headerBg.jpg) -0px -0px #ffbd4b repeat-x;
   -ms-box-shadow: 0 3px 4px 0 rgba(0,0,0,0.3);
   -moz-box-shadow: 0 3px 4px 0 rgba(0,0,0,0.3);
   -webkit-box-shadow: 0 3px 4px 0 rgba(0,0,0,0.3);
   box-shadow: 0 3px 4px 0 rgba(0,0,0,0.3);
}

#pageHeader .logo{
   margin-top:20px; FONT-SIZE: 15px;   FONT-WEIGHT:BOLD;float:left;
}
#pageHeader .logo, #pageHeader .logo A, #pageHeader .logo A:visited, #pageHeader .logo A:hover {
   COLOR: #cc0000;
   TEXT-DECORATION: none;
}
#pageHeader .search {
   margin-top:15px; 
   padding-top:5px;  
   float:right; 
}
#pageHeader h4 {
   font-size:13px; color: #222222;
}




.breadcrumb {
   background: none;
    margin: 20px 0 25px 0;
    font-family: 'robotoregular', Arial, Helvetica, sans-serif;
    font-size: 1.15em;
    padding: 0 15px;
}
.breadcrumb>li+li:before {
    color: #999;
    content: "\003e";
}

.sideBar h4 { margin-top:4px; font-size:1.3em;  font-weight:bold; text-transform: uppercase; }

#catList {
   list-style:none; margin:10px 0 25px 0; padding:0 0 10px 0; 
   border-bottom:#dddddd 1px solid;
}
#catList li {
   padding:8px 0;
}
#catList li a {
   color: #666666; font-size:1.2em;
}

#catList li.cur a {
   color: #ef473a; font-weight:bold;
}


#footer {
   text-align:center; line-height:30px; color: #888888; padding: 10px 10px;
   background: url(/vdp-res/img/footerBg.gif) -0px -0px #464340 repeat-x;
   
}
#footer a {
   color: #ffffff;
}
.copyRight {
   font-size:11px; border-top:#666666 1px solid; margin:0px auto; padding:8px 0;
}

.searchForm { margin-bottom:0; }
.searchForm .qsmContainer { padding-top:3px; font-size:1.1em;}
.searchForm .checkbox-inline, .searchForm .radio-inline { padding-left:5px; }
.searchForm .help-block { color: #ef473a; }

/************prod list start***************/

#prod-container {margin-bottom:15px; }

.prod-grid { margin-right: -15px;  margin-left: -15px; }
ul.prod-grid { padding:0; }

.prod-grid h4 { margin: 5px 0; font-weight: normal;  font-size: 13px;  line-height: 18px; height: 18px;color:#333; overflow: hidden; word-break: break-all; white-space: nowrap; text-overflow: ellipsis; }
.prod-grid h4 a { color: #333; }

.prod-grid h5 .price { color: #ef473a; font-weight:bold;  float: left; }
.prod-grid h5 .minOrder {font-size: 11px; color: #888888; float: right; }
.prod-grid h5:after { content:""; clear:both; display:block; }

.prod-grid .prod { width:25%; float:left;}
.prod-grid .prod * { text-decoration:none;}
.prod-grid .prod .thumbnail {
	margin-bottom:0; padding:0;position:relative; /*border:#dddddd 1px solid;*/
   -ms-box-shadow: 0 1px 2px 0 rgba(160,160,160,0.2);
   -moz-box-shadow: 0 1px 2px 0 rgba(160,160,160,0.2);
   -webkit-box-shadow: 0 1px 2px 0 rgba(160,160,160,0.2);
   box-shadow: 0 1px 2px 0 rgba(160,160,160,0.2);
     /* background:transparent;*/ border-radius:0;
   height:330px;  
}
.prod-grid .prod .thumbnail:hover {
	z-index:2;
	-ms-box-shadow: 0 3px 4px 0 rgba(48,48,48,0.4);
	-moz-box-shadow: 0 3px 4px 0 rgba(48,48,48,0.4);
	-webkit-box-shadow: 0 3px 4px 0 rgba(48,48,48,0.4);
	box-shadow: 0 3px 4px 0 rgba(48,48,48,0.4);
}
.prod-grid .prod .thumbnail .img {/*border:1px solid #eee;*/ height:230px; display:block; overflow:hidden;text-align:center; background-color:#fff;}
.prod-grid .prod .thumbnail .img img{ display:inline; max-height:230px; vertical-align:middle; max-width:100%; margin:auto;}
.prod-grid .prod .thumbnail .img:after { content: ""; display: inline-block;  height: 100%;  vertical-align: middle; }
.prod-grid .prod .thumbnail .caption {padding:15px;}
.prod-grid .prod .thumbnail p { }

.prod-grid .list-price {line-height:1; text-decoration: line-through!important;color: #999; margin: 0; padding:5px 0 0 3px; float:left;  display:inline-block; float:left;}
.prod-grid .sale-price {color: #d43f3a; font-size:1.231em; font-family: 'aileronbold', Arial, Helvetica, sans-serif; float:left; margin-bottom:2px; display:inline-block; float:left; }
.prod-grid .min-order {color: #666; font-size:0.9em; float:left; margin: 0; padding:4px 0 0 4px; display:inline-block; float:right; }
.prod-grid .unit { color: #666666; font-size:12px; }
.prod-grid .cssRow{margin-top:6px; height:1.5em;}
.prod-grid .store { margin-bottom:0; float:right; color: #999999;  }
.prod-grid .free-shipping { margin-bottom:0; color: #999; text-transform: uppercase; font-size:0.9em; position:relative; z-index:12; }
.prod-grid .free-shipping .fa-plane { font-size:1.2em; margin-right:2px; }

.prod-grid .img-container { position:relative;  padding:10px;}

.prod-grid .discount-rate {font-family: 'Source Sans Pro','Share Tech',Economica,Arial,Tahoma,serif; background-color: #333333; opacity: .8; padding:2px 6px; position:absolute; z-index:3; font-size:11px;color: #fff; bottom: 0; right: 0;}
.prod-grid .discount-rate .wrapper{position:relative; background: #ef473a; border-color: #ef473a;padding: 5px; }
.prod-grid .discount-rate .number{ text-align:right;width:50%; display:inline-block; font-size: 22px; font-family: 'roboto_condensedbold', Arial, Helvetica, sans-serif; vertical-align:top;}
.prod-grid .discount-rate span.percent{width:50%;display:inline-block;font-size: 12px;line-height: 1; padding-left:2px;padding-top:5px;}
.prod-grid .discount-rate .tail {vertical-align:top; background: url(/res/img/flagBottom.png) no-repeat; height:13px; }


.prod-grid .item-btns {
  opacity: 0;  -ms-filter: "alpha(opacity=0)";
  position: absolute; padding-top:15px;
  bottom: 0;  left: 0;  right: 0;  width: 100%;
  /*pointer-events: none;*/
  height: 58px; text-align:center;
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 20%, rgba(0,0,0,0.3) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.3)));
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 20%, rgba(0,0,0,0.3) 100%);
  background: -o-linear-gradient(top, rgba(0,0,0,0) 20%, rgba(0,0,0,0.3) 100%);
  background: -ms-linear-gradient(top, rgba(0,0,0,0) 20%, rgba(0,0,0,0.3) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0) 20%, rgba(0,0,0,0.3) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0);
  transition:opacity 0.4s;
  -webkit-transition:opacity 0.4s;
}
.prod-grid .prod:hover .item-btns {
   opacity: 100;  -ms-filter: "alpha(opacity=100)";
}



.prod-grid .item-btns .cmdSave { padding:5px 6px 3px 6px; background: #aaaaaa;  color: #333;  }
.prod-grid .item-btns .cmdSave:hover {background: #777777;border-color: #777777;} 
.prod-grid .item-btns .cmdSave i {font-size:1.5em;} 
.prod-grid .item-btns .cmdSave .saved { display:none; }
.prod-grid .item-btns .cmdSave.saved{ background: #ef473a;  color: #fff; }
.prod-grid .item-btns .cmdSave.saved:hover{ background: #c73125;border-color: #c73125; }
.prod-grid .item-btns .cmdSave.saved .saved { display:initial; }
.prod-grid .item-btns .cmdSave.saved .save { display:none; }

.prod-grid .item-btns .cmdCollect { padding:5px 7px 3px 7px; background: #aaaaaa;  color: #333;  }
.prod-grid .item-btns .cmdCollect:hover {background: #777777;border-color: #777777;}
.prod-grid .item-btns .cmdCollect i {font-size:1.5em;}

.prod-grid .item-btns-top {
  opacity: 0;  -ms-filter: "alpha(opacity=0)";
  position: absolute; padding:7px;
  top: 0;   right: 0; display:inline-block;  
  /*pointer-events: none;*/
  height: 58px; text-align:right;
  transition:opacity 0.4s;
  -webkit-transition:opacity 0.4s;
}
.prod-grid .prod:hover .item-btns-top {
   opacity: 100;  -ms-filter: "alpha(opacity=100)";
}
 

.prod-grid .item-btns-top .cmdDel { padding:5px 8px 3px 8px; background: #aaaaaa; color: #333;  }
.prod-grid .item-btns-top .cmdDel:hover {background: #777777;border-color: #777777;}
.prod-grid .item-btns-top .cmdDel i {font-size:1.5em;}

.prod-grid .deal{ height:20px; text-align: left; font-family: 'robotolight', Arial, Helvetica, sans-serif; color: #999999; }
.prod-grid .deal .counter {font-size:1.0em; color:#666;  margin-top: 4px;}
.prod-grid .deal .fa-clock-o {font-size:1.3em; margin-right:4px;}


@media (max-width: 767px) {
   .prod-grid {margin:5px -12px 0;}
   .prod-grid .prod{width:50%; margin-bottom:10px;}
   .prod-grid .prod .thumbnail { border:none;}
   .prod-grid .prod .thumbnail .caption {padding: 9px 10px;}
   .prod-grid .prod {padding:0 5px;}
   .prod-grid .prod .thumbnail .img {height:130px;}  
   .prod-grid .prod .thumbnail .img img{max-height:130px}
   .prod-grid .list-price { float:none; padding-top:0; }
   .prod-grid .sale-price { float:none; }
   .prod-grid .min-order { padding:0; display:block; float:none; height:1em;}
   
   #prod-pager { text-align:center; }
   
}

@media (min-width:768px) and (max-width:1199px) {
   .prod-grid .prod{width:33.333%;}
   .prod-grid .prod .thumbnail .img {height:160px;}  
   .prod-grid .prod .thumbnail .img img{max-height:160px}
}

@media (min-width:1200px) and (max-width:1679px) {
   .prod-grid .prod{width:25%;}
}

@media (min-width: 768px) {
   .prod-grid.theme2 .prod .thumbnail .img {height:204px;}
   .prod-grid.theme2 .prod .thumbnail .img img{max-height:204px; }
}

.free-shipping { display:inline-block; width:24px; height:14px; background: url(/res/img/freeshipping.gif) no-repeat; }
 
.pagination>li>a, .pagination>li>span {
    color: #ef473a;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #ef473a; border-color: #ef473a;
}
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
    color: #999;
}

/************prod list end***************/


.dir-searchbox {
   padding: 15px 20px; margin-bottom:30px;
   -ms-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.4);
   -moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.4);
   -webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.4);
   box-shadow: 0 2px 3px 0 rgba(0,0,0,0.4);
   background-color: #ffffff; font-size:1.25em;
}
.dir-searchbox:after {
	content:""; display:block; clear:both;
}
.dir-searchbox h5 {
   font-weight:bold; margin:5px 0 8px 0; font-size:1em;
}
.dir-searchbox h5 a {
   color: #333333; 
}
.dir-searchbox ul {
   list-style:none; padding:0; margin:0;
}
.dir-searchbox ul li {
	float:left; width:25%; padding:2px 0; margin:0;
}

.dir-searchbox ul li a {
   
}




#idAliexpressDiv {
   display:none; 
}
#idAliexpressDiv ul {
   margin: 0;
   padding: 0 0 0 0;
}
#idAliexpressDiv li {
   list-style: none;
   display: block; text-align:center;
   margin: 15px 0 25px 0;
  
}
#idAliexpressDiv h2 {
   font-size:1.3em;  margin-top:5px; font-weight:bold;
}
#idAliexpressDiv h3 {
   font-size:1.15em; margin: 8px 0 5px 0; padding:2px 3px; text-transform: initial;
   
}
#idAliexpressDiv h4 {
   font-size:1.1em;; font-weight:normal; margin: 5px 3px;  text-transform: initial;
}
#idAliexpressDiv h4 .price {
   font-weight:bold; color: #BD1A1D;
} 
#idAliexpressDiv img {
   width:auto;height:auto;max-width:100%;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic
}
 


.bx-wrapper {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0; margin:0 auto;
}
/*
.bx-wrapper .bx-controls-direction a {
    z-index: 900;
}
.bx-wrapper .bx-loading {
   z-index: 200;
}
*/